<template>
  <v-container>
    <page-title>
      Información del especialista
    </page-title>

    <page-content>
      <show-client-supervisor />
    </page-content>
  </v-container>
</template>

<script>
import ShowClientSupervisor from '~/components/ClientSupervisor/ShowClientSupervisor';
import PageTitle from '~/components/PageTitle';
import PageContent from '~/components/PageContent'

export default {
  name: 'VerSupervisorCliente',
  components: {
    ShowClientSupervisor,
    PageTitle,
    PageContent,
  },
};
</script>
